<?xml version="1.0" encoding="UTF-8"?>
<Class name="ImportProject">
    <Relation field="Link" name="DataLink" type="MULTI_TO_ONE">
    </Relation>
    <Relation field="Details" name="ImportDetail" reverse="Project" type="ONE_TO_MULTI" owner="true">
    </Relation>
</Class>